/* CSS Document */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: white;
}

/* selected link */
a:active {
  color: white;
}

mark {
    background-color: #FFFFFF;
    color: #5555FF;
	font-weight: normal;
	       font-family: MorePerfectDOSVGA;
		   font-size: 22px;
			font-smooth: never;
			white-space:pre;
}

 .dos {
               background-color: black;
               font-weight: bold;
	       font-family: MorePerfectDOSVGA;
		   font-size: 22px;
			font-smooth: never;
			white-space:pre;

          }

.dos2 {
               color: grey;
               font-weight: normal;
	       font-family: MorePerfectDOSVGA;
		   font-size: 22px;
			font-smooth: never;
			white-space:pre;

          }
body {
	background-color: #000000;
}
.style2 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.style3 {font-size: 20px;font-family: MorePerfectDOSVGA;}
.style4 {color: #FFFFFF; font-size: 22px; font-family: MorePerfectDOSVGA; }
.style6 {color: #FFFFFF; font-size: 16; font-family: MorePerfectDOSVGA; }
.style7 {color: #FFFFFF;font-size: 18px; font-family: MorePerfectDOSVGA;}
.style8 {color: #00CC00; font-size: 18px; font-family: MorePerfectDOSVGA;}
.style9 {color: #999999; font-size: 22px; font-family: MorePerfectDOSVGA; }

.inputbox {color: #5555FF; font-size: 24px; font-family: MorePerfectDOSVGA; border-color:#FF5555}
.menu1 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu2 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu3 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu4 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu5 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu6 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu7 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu8 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu9 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu10 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.menu11 {color: #FFFFFF; font-size: 24px; font-family: MorePerfectDOSVGA;}
.progress {
	position:relative;
	width:400px;
	border: 1px solid #ddd;
	padding: 1px;
	border-radius: 3px;
	left: -1px;
}
.bar { background-color: #FF5555; width:0%; height:25px; border-radius: 3px; }
.percent { color: #FFFFFF;position:absolute; display:inline-block; top:3px; left:195px;font-size: 24px; font-family: MorePerfectDOSVGA; }
